/*	---	*/
header#photoheader
{
	background-repeat:		no-repeat;
	padding:				0px 40px!important;
	height:					360px;
}

header#photoheader > img
{
	position:				absolute;
	top:					0px;
	left:					0px;
	z-index:				1;
}

header#photoheader>div
{
	width:					660px;
/*	text-shadow:			0px 2px 4px black;	*/
	text-shadow:			0px 0px 20px black, 0px 2px 8px black;
	background:				transparent;

}
/*	header blog with tabs, position title higher	*/
header#tabheader>div,
header#photoheader>div.f2
{
	bottom:					60px;
}

header#photoheader h1
{
	font-size:				42px;
	font-weight:			normal;
	color:					white;
}
/*	---	*/
header#photoheader ul.tabs
{
	margin:					0px;

	position:				absolute;
	bottom:					0px;
	left:					0px;
	z-index:				2;

	background:				transparent;
/*
	text-shadow:			0px 0px 4px rgba(0,0,0,0.55)!important;
*/
}

ul.tabs a
{
	color:					white;
/*
	background-color:		rgba( 0,68,102,.85);
	background-color:		rgba( 0,0,0,.85);
*/
}
